@font-face{
	font-family:ArdinaText;
	src:url(../fonts/ArdinaText-Book.woff2?v=1) format("woff2"),url(../fonts/ArdinaText-Book.woff?v=1) format("woff");
	font-weight:400;
	font-style:normal
	}
@font-face{
	font-family:ArdinaText;
	src:url(../fonts/ArdinaText-BookItalic.woff2?v=1) format("woff2"),url(../fonts/ArdinaText-BookItalic.woff?v=1) format("woff");
	font-weight:400;
	font-style:italic
	}
@font-face{
	font-family:ArdinaText;src:url(../fonts/ArdinaText-Bold.woff2?v=1) format("woff2"),url(../fonts/ArdinaText-Bold.woff?v=1) format("woff");
	font-weight:700;
	font-style:normal
	}
@font-face{
	font-family:ArdinaText;
	src:url(../fonts/ArdinaText-BoldItalic.woff2?v=1) format("woff2"),url(../fonts/ArdinaText-BoldItalic.woff?v=1) format("woff");
	font-weight:700;
	font-style:italic
	}
@font-face{
	font-family:National2;
	src:url(../fonts/National2Web-Regular.woff2?v=1) format("woff2"),url(../fonts/National2Web-Regular.woff?v=1) format("woff");
	font-weight:400;
	font-style:normal
	}
@font-face{
	font-family:National2;
	src:url(../fonts/National2Web-Bold.woff2?v=1) format("woff2"),url(../fonts/National2Web-Bold.woff?v=1) format("woff");
	font-weight:700;
	font-style:normal
	}
@font-face{
	font-family:National2;src:url(../fonts/National2Web-Medium.woff2?v=1) format("woff2"),url(../fonts/National2Web-Medium.woff?v=1) format("woff");
	font-weight:500;
	font-style:normal
	}
@font-face{
	font-family:National2Compressed;src:url(../fonts/National2CompressedWeb-Bold.woff2?v=1) format("woff2"),url(../fonts/National2CompressedWeb-Bold.woff?v=1) format("woff");
	font-weight:700;
	font-style:normal
	}
@font-face{
	font-family:ArdinaDisplay;src:url(../fonts/ArdinaDisplay-Bold.woff2?v=1) format("woff2"),url(../fonts/ArdinaDisplay-Bold.woff?v=1) format("woff");
	font-weight:700;
	font-style:normal
	}
@font-face{
	font-family:DrukCondensed-Super;src:url(../fonts/DrukXCond-Super-Web.woff2?v=1) format("woff2"),url(../fonts/DrukXCond-Super-Web.woff?v=1) format("woff");
	font-weight:400;
	font-style:normal;
	font-stretch:normal
	}
@font-face{
	font-family:icons;
	src:url(../fonts/icons.eot?v=1);
	src:url(../fonts/icons.eot?#iefix) format("embedded-opentype"),url(../fonts/icons.woff?v=1) format("woff"),url(../fonts/icons.ttf?v=1) format("truetype"),url(../fonts/icons.svg#icons1) format("svg");
	font-weight:400;
	font-style:normal
	}
@-webkit-keyframes blinker{
	0% { opacity: 0.25; }
	25% { opacity: 1.0; }
	75% { opacity: 1.0; }
	100% { opacity: 0.25; }
}
main {
    display: inline-block;
}
aside{
	display:inline-block;
}
/*.entry-content *{
    font-family: 'National2',Helvetica,Arial,sans-serif;
}*/
h2{
	font-size:30px;
}
h3{
	font-size:28px;
}
h4{
	font-size:26px;
}
h5{
	font-size:24px;
}
h6{
	font-size:22px;
}
p,li{
	font-size:20px;
}
ul,ol{
	margin-left:0px;
}
#masthead{
	margin:0 0 50px 0;
}
.time_duraion{
	position: absolute;
    right:7px;
    top:7px;
    background-color: rgba(221, 72, 20,0.85);
    border-radius: 2px;
	display: -webkit-box; 
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center; 
    -ms-flex-align: center;
    align-items: center;
    padding: 5px 8px;
    color:#FFF !important;
    font-weight: bold;
	font-size: 10px;
}
.time_duraion:hover{
	color: #FFF;
	background-color: rgba(221, 72, 20,0.95);
}
.time_duraion:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 8px solid #fff;
    margin-right:4px;
    transform: scale(0.8);
}
.page-content, .entry-content, .entry-summary {
    margin: 0;
}
/*.page-header--slim,*/
.follow, .actions,
.page-header--navigation{
	display:none;
}
.page-header--slim {
	border-top: 1px solid #E2E2E2;
	border-bottom: 1px solid #E2E2E2;
	padding: 5px 0;
	display: flex;
}
.page-header--slim .logo{
	width: 100%;
	float: left;
}
.page-header--slim .logo p{
	margin: 0 0 5px 0;
	text-align: center;
	display: block;
}
.page-header--slim .logo p a img{
	min-height: 20px;
}
ul.menu{
	list-style:none;
	padding:0px;
	margin:0px;
}
.follow span{
	font-size: 15px;
    line-height: 26px;
}
#user_menu a, #seguici a{
	font-size: 15px;
	font-weight: bold;
    line-height: 26px;
	font-family: 'National2',Helvetica,Arial,sans-serif;
}
#menu-pricipale{
	display: table;
	margin:auto;
}
#menu-pricipale li{
	margin:0px;
	width:50%;
}
#menu-pricipale a{
    font-size: 17px;
    font-weight: bold;
    padding:2px 10px;
    display: inline-block;
	font-family: 'National2',Helvetica,Arial,sans-serif;
}
.page-header--brand,
.page-header--navigation{
	border-bottom: 1px solid #E2E2E2;
}
.page-header--brand .logo,
#menu_brand img{
    width: 200px;
    margin: 10px auto;
	display: block;
	text-align: center;
}
#menu_brand img{
    max-height: 20px;
}
.page-header--brand .logo a{
	font: 50px/1 "DrukCondensed-Super",Helvetica,Arial,sans-serif;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #DD4814;
    line-height: 36px;
    display: block;
    padding-top: 3px;
}
.follow,
.actions{
	width:33%;
	float:left;
	margin-top:6px;
}
.follow span{
	float:left;
}
.actions ul.menu{
	float:right;
}
ul.menu li{
	float:left;
	margin: 0 0 0 20px;
	font-size: 14px;
}
.handle {
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    text-indent: -999em;
    transition: color .2s ease;
	cursor:pointer;
}
.handle:before {
    content: "";
    font-family: "icons";
    font-size: 20px;
    line-height: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-indent: 0;
    letter-spacing: 0;
    font-weight: normal;
    font-style: normal;
    display: block;
    text-align: center;
}
.handle.search:before {
    content: "";
}
.page-header--navigation .searchform{
	display:none;
    position: absolute;
}
.searchform{
    right: 0;
    bottom: -89px;
    background: #FFF;
    border: solid 1px #e2e2e2;
    padding: 5px 20px;
	z-index: 1000;
	transition: padding .3s ease-out,transform .3s ease-out;
}
.searchform form label {
    font: bold 12px/1.1 "National2",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    color: #999;
    display: block;
    margin: .4em;
}
.searchform form .input {
    position: relative;
}
.searchform form input {
    display: block;
    width: 100%;
    box-sizing: border-box;
    font: 20px "National2",Helvetica,Arial,sans-serif;
    color: #222;
    padding: 0 50px 0 10px;
	height:54px;
}
.searchform form .input button {
    position: absolute;
    right: 10px;
    bottom: 12px;
    margin-top: -18px;
    width: 32px;
    height: 32px;
    text-indent: -999em;
    border: 0;
    padding: 0;
    background: transparent;
    cursor: pointer;
    color: #222;
    z-index: 1;
    transition: color .2s ease;
}
.searchform form .input button:before {
    content: "";
    font-family: "icons";
    font-size: 32px;
    line-height: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-indent: 0;
    letter-spacing: 0;
    font-weight: normal;
    font-style: normal;
    position: absolute;
    top: 0;
    left: 0;
}
.searchform form .input button:hover {
    color: #DD4814;
}
#newsletter-callout {
    margin-top: 2.5rem;
    padding-bottom: 25px;
    padding-top: 1px;
}
#newsletter-callout .super-title {
    margin-top: -25px;
    margin-bottom: .2em;
	font-size: 60px;
}
#newsletter-callout .intro {
    margin-bottom: 1.5em;
	font-size: 16px;
}
#newsletter-callout .input-wrap input {
    height: 41px;
    flex-grow: 1;
    border-right: 0;
    font: 16px "National2",Helvetica,Arial,sans-serif;
    width: 10%;
    padding: 0 15px;
}
.button {
	height: 41px;
    padding: 0 18px;
}
.field, #rcp_card_name_wrap, #rcp_card_wrap {
    margin-bottom: 20px;
}
span.label {
    font-size: 13px;
	font-family:'National2',Helvetica,Arial,sans-serif;
	
}
#newsletter-callout {
    background: #EFEFEF;
    margin-top:10rem;
    font: 500 14px/1.2 "National2",Helvetica,Arial,sans-serif;
    text-align: center;
    padding-bottom: 25px;
    padding-top: 1px;
}
#newsletter-callout .input-wrap input {
    padding: 0 15px;
}
#newsletter-callout .form {
    margin-bottom: 1.5em;
}
#newsletter-callout .input-wrap {
    display: flex;
}
#newsletter-callout .wrap {
	margin: 0 auto;
    max-width: 450px;
}
#colophon {
    padding-bottom: 20px;
    padding-top: 30px;
}
#colophon .top {
    border-bottom: 1px solid #E2E2E2;
    padding-bottom: 20px;
    margin-bottom: 25px;
}
#colophon .logo {
    width: 170px;
    height: 30px;
    margin-left: -4px;
}


.section-category-home{
    display: inline-block;
}
.social-shares{
	float:right;
}
.social-shares a,
.social-shares span{
	font-size:13px;
	float:left;
	margin: 3px 5px 0 0;
	line-height: 26px;
	font-family: 'National2',Helvetica,Arial,sans-serif;
}
.social-shares p{
	margin:0px;
}
#seguici li{
	margin-left:6px;
}
#seguici li.menu-item-8 a:before {
    content: "";
}
#seguici li.menu-item-9 a:before {
	content: "";
}
#seguici li.menu-item-33 a:before {
    content: "";
    transform: translate(1px, 1px);
}
#seguici li.menu-item-34 a:before {
    content: "";
}
#seguici li.menu-item-35 a:before {
    content: "";
    transform: translate(1px, -1px);
}
#seguici li a {
    display: block;
    width: 24px;
    height: 24px;
    border: 1px solid rgba(34,34,34,0.2);
    border-radius: 100%;
    position: relative;
    color: #222;
    transition: color .2s ease, background .2s ease, border .2s ease;
    text-indent: -999em;
}
#seguici li a:before{
    font-family: "icons";
    font-size: 18px;
    line-height: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-indent: 0;
    letter-spacing: 0;
    font-weight: normal;
    font-style: normal;
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    margin-left: -9px;
    margin-top: -9px;
    text-align: center;
    transform: translateX(0.01em);
}
.post-share li a:hover,
#seguici li a:hover {
    background: #222;
    color: #fff;
    border-color: transparent;
}
.post-share{
	list-style:none;
	display: contents;
}
.post-share li{
	float:left;
	}
.post-share li a svg {
    width: 24px;
    height: 24px;
    fill: currentColor;
    stroke: none;
}
.post-share li a {
	display: block;
    width: 24px;
    height: 24px;
    border: 1px solid rgba(34,34,34,0.2);
    border-radius: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #222;
    transition: background .2s ease, color .2s ease;
    box-shadow: none;
	padding:3px;
}
#secondary a p{
	clear:both;
	font-family:'National2',Helvetica,Arial,sans-serif !important;
	padding: 0 10px;
}
.section-evidenza-two .categorie,
#secondary .categorie{
	line-height: 16px;
	margin:4px 0 0 0;
}
.section-evidenza-two .categorie a{
	font-size: 15px;	
}
#secondary .categorie a{
	font-size: 15px;
	padding: 0 10px;
}
#secondary article{
	margin-bottom:16px;
}
.titolo-category a p{
	float:right;
	margin:-15px 0 0 0;
}
.search .page-header,
#category-intro {
    padding:0 15px;
    font: 16px/1.25 'National2',Helvetica,Arial,sans-serif;
}
.search .page-header .page-title{
    font: 50px/1 "DrukCondensed-Super",Helvetica,Arial,sans-serif;
	margin:0px;
}
#category-intro .archive-description p {
    margin: 0;
	font-size:18px;
}
.entry-content p{
	font-family: 'Roboto', sans-serif;
}
#hamburger_menu_wrap {
	display: block;
    margin: 8px 5px;
    position: absolute;
    right: 15px;
    top:57px;
    z-index: 1;
}
.hamburger_menu {
    position: relative;
    float: left;
    width: 26px;
    height: 26px;
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 0;
    background-color: transparent;
    transform: rotate(0deg);
    transition: .5s ease-in-out;
    outline: none;
    cursor: pointer;
}
.hamburger_menu span:first-child {
    top: calc(50% - 7px);
    transform: translateY(-50%);
}
.hamburger_menu span:nth-child(2), .hamburger_menu span:nth-child(3) {
    top: 50%;
    transform: translateY(-50%);
}
.hamburger_menu span:nth-child(4) {
    top: calc(50% + 7px);
    transform: translateY(-50%);
}
.hamburger_menu span {
    position: absolute;
    display: block;
    height: 2px;
    width: 100%;
    background: #000;
    border-radius: 0;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}
#site_header_nav.closed {
    transform: translateX(110%);
}
#colophon .top .menu-seguici-container,
#colophon .bottom .menu-menu-footer-container{
	display:none;
	}
#colophon .bottom .copy {
    font: 12px/1.2 'National2',Helvetica,Arial,sans-serif;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
  display:none;
}
.videoWrapper iframe,
.videoWrapper video,
.videoWrapper .brid {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
    height: 100% !important;
}
figure {
    margin:0;
}
article figure a img{
	width:100%;
	height:auto;
}
.navigation.posts-navigation{
    padding: 22px 5%;	
}
nav.navigation.posts-navigation h2 {
    display: none;
}
.navigation.posts-navigation .nav-links{
	display:block;
}
.navigation.posts-navigation .nav-previous{
	float:right;
}
.navigation.posts-navigation .nav-next{
	float:left;
}
.navigation.posts-navigation a{
    color: #4c4c4c;
    font-size: 14px;
	font-family:'National2',Helvetica,Arial,sans-serif;
}
.page-header--navigation .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
	position:relative;
}
.handle.menu span {
    position: absolute;
    height: 2px;
    background: currentColor;
    left: 4px;
    right: 4px;
}
.handle.menu span:before,
.handle.menu span:after {
    content: "";
    position: absolute;
    height: 2px;
    top: 0;
    left: 0;
    right: 0;
    background: currentColor;
}
.handle.menu span:before {
    top: -7px;
}
.handle.menu span:after {
    top: 7px;
}
#category-intro .page-title,
.titolo-category span{
	display:inline-block;
    padding:11px 20px 9px 15px;
	margin:0 0 8px 0;
	font-weight:bold;
	min-width: 202px;
	text-transform:uppercase;
	font-size: 24px;
    line-height: 18px;
}
.titolo-blocco-articolo{
	margin:0px;
}
h2.titolo-blocco-articolo{
	font-size:20px;
	font-weight:400;
	line-height: initial;
    margin: 0 0 5px 0;
}
h3.titolo-blocco-articolo{
	font-size:16px;
	line-height: 19px;
	padding:5px 10px;
}
.banner,
.row .post-thumbnail article{
	margin:0 0 40px 0;
}
body.home .post-thumbnail.col-sm-6 h2.titolo-blocco-articolo{
	padding:5px 10px;
	font-family: 'National2',Helvetica,Arial,sans-serif;
	font-weight:500;
}
.titolo-sezione-home{
	font-size:28px;
	letter-spacing:-1px;
	font-weight:900;
	margin:0 0 24px 0;
}

.titolo-sezione-home-small{
	font-size:28px;
	letter-spacing:-1px;
	font-weight:900;
	margin:0;
	display:block;
}
.titolo-rubrica-home{
    text-transform: uppercase;
    font-size: 24px;
    line-height: 18px;
    font-weight: 900;
    margin: 0 30px 18px 0;
    z-index: 1;
    width: max-content;
    display: block;
}
.titolo-rubrica-linea{
    position: absolute;
    height: 3px;
    width: calc(100% - 15px);
    bottom: 25px;
    left: 0;
    z-index: 0;
    background: #DD4814;
    display: block;
}
.video-evidenza-categoria h2,
.ultimo-live h2,
.ilgraffio h3,
.ilpunto h3{
	font-size:20px;
	line-height:22px;
	padding:10px;
	font-weight:normal;
}
.black-position-top{
	display:none;
}
.black-position-bottom{
	display:inline-block;
}
.black-position-top{
	padding:15px 0px 15px 6px;
}
.black-position-top .container{
	padding:0;
	width:100%;
}
.black-position-top,
.black-position-bottom{
	background:#000;
	width:100%;
	margin:0 0 40px 0;
	overflow: hidden;
}
.black-position-bottom{padding:15px;
	width: calc(100% + 30px);
    margin: 0 0 40px -15px;
}
.black-position-bottom article{
	width: calc(50% - 6px);
    float: left;
    margin: 0 3px;
}
/*.black-position-top article{
	width:25%;
	float:left;
	padding:3px;
}*/
.et-live{
	position:absolute;
}
.live{
	border:solid 3px #e25f0f;
	padding:18px 12px 12px 12px;
	display: inline-block;
    width: 100%;
	margin:0 0 50px 0;
}
.live article{
	width: 100%;
}
.live .titolo-logo{
	padding:10 20px;
}
.live .titolo-logo h2{
	margin:20px auto;
	font-size:26px;
	font-weight: bold;
	padding: 0 20px;
    text-align: center;
}
.live .titolo-logo p{
	font-size:15px;
}
.single-post .entry-media {
    border-top: solid 1px #E2E2E2;
    border-bottom: solid 1px #E2E2E2;
    display: inline-block;
    width: 100%;
    padding: 10px 15px;
}
.single-post .categorie {
    font-size: 13px;
    line-height: 21px;
    float: left;
    margin: 3px 0 5px 0;
}
.titolo-category p, .categorie a {
    color: #DD4814;
    font-weight: bold;
}
h1.entry-title{
	font-size:24px;
	line-height:28px;
	margin:0px;
}
.entry-content p {
	font-size:18px;
    line-height:28px;
    font-weight: normal;
}
.single-post .entry-content p {
	margin-bottom:0px;
}
.clear {
    display: block;
    clear: both;
    height: 0;
    width: 100%;
}
.clear-desktop {
		display: block;
		clear: both;
		height: 0;
		width: 100%;
	}
@media (min-width:375px){
	#menu-pricipale a{
		padding: 6px 10px;
	}
}
@media (min-width: 768px){
	.live .titolo-logo h2{
		padding:0px;
	}

	.handle:before {
		font-size: 24px;
		line-height: 1;
	}
	#menu-pricipale a{
		padding: 13px 10px;
	}
	.actions{
		display:block;
		width: 60%;
	}
	.page-header--brand .logo a {
		font: 75px/1 "DrukCondensed-Super",Helvetica,Arial,sans-serif;
		line-height: 52px;
	}
	#menu_brand img {
		max-height: 28px;
	}
	#colophon .top .menu-seguici-container,
	#colophon .bottom .menu-menu-footer-container{
		display:block;
	}
	#site_header_nav{
		display:none;
	}
	.page-header--slim .logo{
		width: 34%;
	}
	.page-header--slim .logo p a img{
		max-height: 28px;
	}
	.page-header--navigation{
		display: flex;
	}
	.page-header--brand .logo {
		width: 345px;
		margin: 30px auto 34px auto;
	}
	#newsletter-callout .super-title {
		margin-top: -30px;
	}
	#colophon .logo {
		width: 230px;
		height: 40px;
		margin-left: -6px;
	}
	.search .page-header .page-title{
		font-size: 75px;
	}
	.site_header_bottom #user_menu{
		display: inline-block;
	}
	.titolo-sezione-home{
		font-size:42px;
	}	
	.titolo-sezione-home-small{
		font-size:24px;
	}
	.video-evidenza-categoria h2,
	.ultimo-live h2{
		font-size:20px;
		padding:10px;
	}
	h1.entry-title{
		font-size:42px;
		line-height:48px;
		margin:0px;
	}
}
@media (min-width: 992px){
	.live .titolo-logo h2{
		/*margin:70px auto auto auto;*/
	}
	body.paged.category .page-header {
		margin-bottom: 50px;
	}
	.follow{
		display:block;
	}
	.actions{
		width: 33%;
	}
	#menu-pricipale li{
		width:auto;
	}
	.page-header--brand .logo a {
		font: 100px/1 "DrukCondensed-Super",Helvetica,Arial,sans-serif;
		line-height: 70px;
	}
	.page-header--brand .logo {
		margin: 26px auto;
	}
	.container.flex-desktop{
		display:flex;
	}
	.single-post #primary {
		width: calc(100% - 330px);
		float: left;
	}
	.single-post #secondary {
		width: 300px;
		float: right;
		margin:0 0 120px 30px;
		padding-left:30px;
		border-left:solid 1px #E2E2E2;
	}
	.video-evidenza-categoria{
		display: inline-block;
		margin: 0 165px 50px 165px;
		width: calc(100% - 330px);
	}
	.video-evidenza{
		float: left;
		display: inline-block;
		margin-right: 30px;
		width: calc(100% - 330px);
	}
	.search .page-header .page-title{
		font-size: 100px;
	}
	#category-intro .archive-description p {
    	font-size:20px;
	}
	/*body.home .col-sm-8 article{
		max-width:720px;
	}*/
}
.adv{
	margin:50px auto 0 auto;
}
.hidden-image{
	/*position:relative;
    height: 0;*/
}
.hidden-image img{
	/*position: absolute;
	top: 0;
	left: 0;*/
	width: 100%;
}
.divisore-category{
	display:block;
	border-bottom:solid 1px #CCC;
	margin-bottom:30px;
	}
.ultimo-live{
	padding: 0;
}
@media (max-width:767px){
	.black-position-bottom article{
		margin-bottom:20px;
	}
}

@media (min-width: 768px){
	.ultimo-live{
		padding: 0;
	}
	.mobile-clear{
		display:none;
	}
	.black-position-top{
		display:inline-block;
	}
	.black-position-bottom{
		display:none;
	}
	.wrap.abbonamenti img{
		float:left;
		margin-right: 10px;
	}
	.wrap.abbonamenti p.intro{
		text-align:left;
	}
	.wrap.abbonamenti a.button{
		margin-bottom:30px;
	}
	.ultimo-live div.mobile-clear,
	.ultimo-live div div.post-thumbnail:nth-child(6){
		display:none;
	}
	.ultimo-live .live-videoWrapper{
		height:264px;
	}
	.live .live-videoWrapper{
		height:388px;
	}
}
@media (max-width:768px){
	.ultimo-live .live-videoWrapper,
	.live .live-videoWrapper{
		min-height:175px;
	}
}
@media (max-width: 991px){
	.mobile-clear{
		display:block;
		clear:both;
		height:0;
		width:100%;
	}
}
@media (min-width: 992px){
	.live .live-videoWrapper{
		width:65%;
		height:331px;
		float:left;
		border-right:solid 3px #e25f0f;
		display: inline-block;
	}
	.live .titolo-logo{
		width:calc(35% - 3px);
		height:331px;
		float:right;
		padding:20px;
	}
	.live .titolo-logo h2 {
		padding: 0;
		font-size:22px;
		line-height:22px;
	}
	.ultimo-live .live-videoWrapper{
		height:346px;
	}
}
@media (min-width: 1200px){
	.ultimo-live .live-videoWrapper{
		height:388px;
	}
	.live .live-videoWrapper{
		width:780px;
		height:438px;
	}
	.live .titolo-logo{
		width:calc(100% - 783px);
		height:438px;
	}
	.section-evidenza{
		display: flex;
	}
	.live .titolo-logo h2 {
		font-size:26px;
		line-height:26px;
	}
}
.titolo-blocco-articolo.top{
	font-family: 'National2',Helvetica,Arial,sans-serif;
	font-weight:500;
	font-size:32px;	
}
.ultimo-live div div.post-thumbnail:first-child h2{
	font-family: 'National2',Helvetica,Arial,sans-serif;
	font-weight:bold;
	font-size:32px;
	line-height:36px;
	color: #DD4814;
}
.ilgraffio h3.titolo-blocco-articolo,
.ilpunto h3.titolo-blocco-articolo{
    font-family: 'National2',Helvetica,Arial,sans-serif;
    font-weight: 500;
}




#video-slider .slider {
    border-top: 1px solid #E2E2E2;
    position: relative;
    /*padding-top: 55px;*/
}
.black-position-top .container .slider {
    /*padding: 70px 0 10px 0 !important;*/
    border-top: 0px solid #E2E2E2 !important;
    position: relative !important;
}
#video-slider .wrapper {
    display: flex;
    /*width: calc(100% - 50px);*/
	list-style:none;
	padding: 0;
}
#video-slider li{
    width: 100%;
    padding-right: 16px;
    flex-shrink: 0;
    box-sizing: border-box;
}
.black-position-top .container .slider li {
    width:20% !important;
    padding-right: 6px !important;
}
#video-slider .nav {
    height: 40px;
    position: absolute;
    top: 10px;
    right: 0;
    z-index: 3;
}
.black-position-top .container .slider .nav {
    right: 15px !important;
}
#video-slider .nav a {
    float: left;
    width: 34px;
    height: 34px;
    margin-left: 10px;
    border: 1px solid rgba(34,34,34,0.2);
    display: inline-block;
    border-radius: 100%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: border .2s ease;
}
.black-position-top .container .slider .nav a {
    border: 1px solid rgba(255,255,255,0.2) !important;
}
#video-slider .nav a svg {
    width: 24px;
    height: 24px;
}
.black-position-top .container .slider .nav a svg path {
    fill: rgba(255,255,255,0.2) !important;
}
.black-position-top .container .slider .nav a svg path:hover {
    fill: rgba(255,255,255,0.75) !important;
}
@media (min-width: 768px){
	/*#video-slider .slider {
		padding-top: 70px;
	}*/
	#video-slider .wrapper {
		/*width: calc(100% - 100px);*/
	}
	#video-slider li{
		width: 50%;
		font-size: 16px;
	}
	#video-slider .nav {
		top: 15px;
	}
	#video-slider .nav a {
		width: 40px;
		height: 40px;
		margin-left: 16px;
	}
}
@media (min-width: 992px){
	.black-position .container .slider li {
		width: 20% !important;
	}
}
@media (min-width: 1024px){
	#video-slider .slider {
		overflow: hidden;
	}
}
.height-1, .height-2, .height-3, .height-4, .height-5, .height-6, .height-7{
	overflow: hidden;
}
.height-1, .height-2, .height-3, .height-4{
	height: 192px;
}
.height-5, .height-7{
	height: 87px;
}
.height-6{
	height: 101px;
}
@media (min-width: 768px){
	.height-1{
		height: 404px;
	}
	.height-2{
		height: 263px;
	}
	.height-3, .height-5, .height-7{
		height: 193px;
	}
	.height-4{
		height: 123px;
	}
	.height-6{
		height: 76px;
	}
}
@media (min-width: 992px){
	.height-1, .height-2{
		height: 343px;
	}
	.height-3{
		height: 255px;
	}
	.height-4{
		height: 164px;
	}
	.height-5{
		height: 119px;
	}
	aside#secondary.height-5{
		height: 151px;
	}
	.height-6{
		height: 101px;
	}
	.height-7{
		height: 73px;
	}

}
@media (min-width: 1200px){
	.height-1{
		height: 455px ;
	}
	.height-2{
		height: 421px;
	}
	.height-3{
		height: 312px;
	}
	.height-4{
		height: 302px;
	}
	.height-5{
		height: 147px;
	}
	.height-6{
		height: 119px ;
	}
	.height-7{
		height: 101px;
	}
}
/* data di pubblicazione sottoo alle anteprima video nelle categorie  */
.data-di-pubblicazione{
	font-size: 11px;
    color: rgb(83, 80, 80);
    padding: 5px 10px 0 10px;
    display: block;
}
.no-margin{
	margin: 0
}
.video-evidenza-categoria article .data-di-pubblicazione{
	font-size: 12px
}